.promo {
  background-image: url("i/support/promo.png");
  background-size: cover;
  background-position: top center;
  overflow: hidden; 
}

.promo .content {
  font-family: 'Roboto Slab', serif;
  font-weight: 400;
  padding: 2rem 0 2rem 4rem;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  width: 50%;
  min-height: 450px;
  height: -webkit-min-content;
  height: -moz-min-content;
  height: min-content;
  -webkit-padding-before: 16rem;
          padding-block-start: 16rem;
  -webkit-padding-start: 2rem;
          padding-inline-start: 2rem;
}

.promo .content h1 {
  font-family: 'Montserrat', sans-serif;
  color: #FF2932;
  font-size: 2.5rem;
  -webkit-margin-after: 0;
          margin-block-end: 0;
}

.promo .content span {
  font-weight: 800;
}

.promo .content h2 span {
  color: #FF2932;
}

.support-container {
  font-family: 'Roboto Slab', serif;
  margin: 6rem auto;
  max-width: 980px;
  display: -ms-grid;
  display: grid;
  -ms-grid-columns: 33.33% 33.33% 33.33%;
      grid-template-columns: 33.33% 33.33% 33.33%;
  -ms-grid-rows: auto;
      grid-template-rows: auto;
}

.support-container h3 {
  font-family: 'Montserrat', sans-serif;
}

.support-container > div {
  max-width: 20rem;
  -webkit-border-after: 1px solid #bbb;
          border-block-end: 1px solid #bbb;
  -webkit-margin-after: 2rem;
          margin-block-end: 2rem;
  -webkit-margin-end: 2rem;
          margin-inline-end: 2rem;
  -webkit-padding-after: 2rem;
          padding-block-end: 2rem;
  -webkit-padding-before: 2rem;
          padding-block-start: 2rem;
}

.support-container > div a {
  color: #FF2932;
  text-decoration: underline;
}

.support-container > div p code {
  font-family: monospace;
  word-wrap: break-word;
}

.support-container > div img[src$=".svg"] {
  width: auto;
  height: 69px;
}

.support-container > div img[src$=".png"] {
  width: auto;
  max-width: 100%;
  height: auto;
  -webkit-margin-before: 1rem;
          margin-block-start: 1rem;
  -webkit-margin-after: 1rem;
          margin-block-end: 1rem;
}

.support-container > div:nth-child(3n) {
  -webkit-margin-end: 0;
          margin-inline-end: 0;
}

.support-container > div:nth-last-child(-n+3) {
  border-block-end-width: 0;
}

@media (max-width: 980px) {
  .promo {
    background-color: #f7f6f4;
    /* background-image: none; */
  }
  .promo .content {
    -webkit-padding-end: 7%;
            padding-inline-end: 7%;
    width: 86%;
  }
  .support-container {
    -ms-grid-columns: 50% 50%;
        grid-template-columns: 50% 50%;
    margin: 6rem;
  }
  .support-container > div:nth-child(3n) {
    -webkit-margin-end: 2rem;
            margin-inline-end: 2rem;
  }
  .support-container > div:nth-last-child(-n+3) {
    border-block-end-width: 1px;
  }
  .support-container > div:nth-child(2n) {
    -webkit-margin-end: 0;
            margin-inline-end: 0;
  }
  .support-container > div:nth-last-child(-n+2) {
    border-block-end-width: 0;
  }
}

@media (max-width: 560px) {
  .promo .content {
    -webkit-padding-end: 7%;
            padding-inline-end: 7%;
    width: 86%;
  }
  .support-container {
    -ms-grid-columns: 100%;
        grid-template-columns: 100%;
    margin: 6rem 2rem;
  }
  .support-container > div {
    max-width: 100%;
  }
  .support-container > div:nth-child(n) {
    -webkit-margin-end: 0;
            margin-inline-end: 0;
  }
  .support-container > div:nth-last-child(-n+2) {
    border-block-end-width: 1px;
  }
  .support-container > div:nth-last-child(-n+1) {
    border-block-end-width: 0;
  }
}

.item_description img {
  margin-block-end: 2rem;
  height: 3rem;
}

.tamogatoi_opciok .support_items {
  -webkit-border-after: 1px solid #bbb;
          border-block-end: 1px solid #bbb;
}
